<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskBlog</title>
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">
</head>
<body>
   <h1>Selamat datang di kelas Python</h1>
</body>
</html>